@charset "utf-8";

/* insur_main */
.insur_main{width:100%;border-top:1px solid #e4e4e4;}
.insur_visual{position:relative;width:100%; min-height:577px; background:#ffa409}
/*.insur101{}
.insur102{}
.insur130{}
.insur117{}
.insur118{}
.insur104{}
.insur105{}
.insur106{}
.insur107{}
.insur108{}
.insur109{}
.insur110{}
.insur111{}
.insur112{}
.insur113{}
.insur131{}
.insur129{}*/
.insur_visual_wrap{position:relative; width:1100px; margin:0 auto}
.insur_visual_wrap:after{content:'';display:block;clear:both;}

/*페이지네비게이션*/
.insur_navi{min-height:32px;padding-top:9px;padding-left:20px;padding-bottom:10px;}
.insur_navi span{line-height:18px}
.insur_navi span a{color:#222; display:inline-block ;font-size:12px}
.insur_navi span:after{content:''; background:url('//img.bohummall.co.kr/goodrichmall/sub/cnavi_arrow.png') 100% 7px no-repeat; margin:0 5px 0 15px; width:9px; height:15px; display:inline-block}
.insur_navi span:last-child:after{content:""; background:none}
.insur_navi .go_home img{vertical-align:0}
.insur_navi .sel_lac{border:none !important;background:none;}
.insur_navi .sel_lac label,select{color:#fff}
.insur_visual .insur_navi .sel_lac label,select{color:#222 !important;font-size:12px;}
.insur_navi .sel_lac option{}
.insur_navi #select_box select.basic{width:auto;font-size:12px}
.insur_visual .insur_navi .sel_lac{}
.insur_navi #select_box{background-position:80% 8px}
.insur_navi #select_box label{padding-right:20px;background:url('//img.bohummall.co.kr/goodrichmall/common/sel_lac_local.png') 99% 50% no-repeat;line-height:24px;font-size:12px;}
/* cs_visual */
/*.cs_visual .insur_navi #select_box label{color:#222;}*/

/*보종상단 입력폼*/
.insur_v_inner{position:relative; margin-top:30px}
.form_section{float:right;width:590px;}
.insur_v_inner h3				 { font-size:20px; color:#222;font-weight:300}
.insur_v_inner h3 strong		 { font-weight:500; }
.insur_v_inner .insur_visual_box 			 { margin-top:37px;}
.insur_v_inner .insur_visual_box .insur_kind { display: inline-block; width:260px; vertical-align: top;}
.insur_v_inner .insur_visual_box > p+p 	     { margin-left: 30px;}
.vForm_tit	   { display:block; font-size:14px; color:#222;}
.vForm_tit > i { font-style: normal; font-size: 12px;}
.vForm_kind .sel_lac	   { padding:7px 0 !important; display:block; height:25px ;border:1px solid #000;border-width:0 0 1px;}
.vForm_kind .sel_lac label { left:0;}
.insur_v_inner .vForm_kind #select_box label{font-size:20px; top:4px;color:#222;}
.vForm_kind .sel_lac select.basic{width:100% !important}
.vForm_kind .sel_lac option{padding:7px 0}
.insur_v_inner .vForm_wrap{margin-top:30px}

.insur_visual_wrap ._region .region_basic{color: #222;}

.vForm_wrap{margin-top:30px}
.vForm_wrap ._in{position:relative; width:650px;}
.insur_v_inner .vForm_wrap ._in li{width:270px; display:inline-block; margin-right:20px; vertical-align:top; margin-bottom:25px; font-weight: 300 !important;}
.insur_v_inner .vForm_wrap ._prvy ._prvy_view {margin-left: 5px;}
.vForm_wrap ._in li p{display:inline-block; margin-bottom:7px}
	/*.vForm_wrap ._in ._nm{width:265px!important}*/
	.vForm_wrap ._in .list_sex{text-align:left;}
	.vForm_wrap ._in ._sex{float:left;width:110px; /*text-align:right*/}
	/*.insur_v_inner .vForm_wrap ._in ._sex label{color:#222; font-size:20px; margin-top:10px; display:inline-block}*/
	.vForm_wrap ._in ._sex label{color: #222 !important; /*font-size:20px;*/ margin-top:10px; display:inline-block}
	.vForm_wrap ._in ._baby{width:35%}
	._phone{position:relative; width:260px; overflow:hidden}
	._phone .sel_lac{position:absolute; left:0; bottom:5px; border:none !important; width:70px; display:inline-block}
	.insur_v_inner ._phone .sel_lac label, select{left:0;color:#222 !important; font-size:18px; /*line-height:15px*/}
	._phone .sel_lac option{}
	._phone input[type=text]{padding-left:80px}
	.insur_main ._phone .phone_ok{float:right;height:32px;position:static;margin-top:5px;color:#222; display:inline-block;padding:0 10px; text-align:center; border:1px solid #222;line-height:32px}
	._birth{position:relative; width:100%}
	.insur_v_inner ._birth ._age{position:absolute; right:0; bottom:8px; color:#222;font-size:20px; font-weight:500 !important;}
	._jobs{ width:100%}
	._question .sel_lac{border:1px solid #252525 !important; width:330px; margin-top:7px; display:block}
	.st1_wrap ._question .sel_lac{border:1px solid #252525 !important;border-width:0 0 1px!important; width:330px; margin-top:7px; display:block}
	.vForm_wrap ._in ._prvy{/*margin-left:40px;*/ margin-right:0}
	.insur_main .insur_v_inner .form_section .vForm_wrap ._in ._prvy{text-align:left; margin-left:0}
    .insur_main ._prvy .chk-wrap{padding-top:0!important; display:inline-block; color:#222!important}
	.insur_main ._prvy ._prvy_view{font-size:14px; color:#222;padding:2px 5px; border:1px solid #222;border-width:0 0 1px; display:inline-block; margin-left:7px;}
	.free_req_right ._question .sel_lac{border-width:1px !important}
	
.insur_visual_wrap .sel_lac{margin-top: 8px;}
.insur_visual_wrap ._region_box{height: 39px; margin-top: 8px; border-bottom: 1px solid #000;}
.insur_visual_wrap .btn_calc_rslt{margin-top:0px;}
.insur_visual .char_area{position:absolute;bottom:0;left:50%;width:1100px;margin-left:-550px;}
.insur_visual .char_group{position:absolute;left:165px;bottom:-28px;}
/*.btn_calc_rslt{background:#262626; margin-top:25px}*/
.btn_calc_rslt a{width:266px;height:56px;margin:10px auto 0;border-radius:30px;background:#222;color:#fff; font-size:23px; text-align:center; display:block; font-size:22px;font-weight:400;line-height:56px;}
.insur_visual .vForm_wrap input[type=text]::placeholder{color:#bc803c!important;}
.insur_visual .vForm_wrap ._in ._nm{width:264px;}

/*보종상단 타이틀*/
.insurTit_section{float:left; display:inline-block; text-align:left}
._innerTit_wrap{position:relative; width:430px; height:351px;}
/*._innerTit101{}
._innerTit102{}
._innerTit130{}
._innerTit117{}
._innerTit118{}
._innerTit104{}
._innerTit105{}
._innerTit106{}
._innerTit107{}
._innerTit108{}
._innerTit109{}
._innerTit110{}
._innerTit111{}
._innerTit112{}
._innerTit113{}
._innerTit131{}
._innerTit129{}*/
.insurTit_section .__iTit{font-size:48px; font-weight:700; text-align:left; padding-top:70px; color:#222;word-break:break-all;}
.insurTit_section .__iTit_sub{margin-top:23px;font-size:18px; color:#222; line-height:27px;text-align:left;}
/*.insurTit_section .__btn{display:block;}*/
.insurTit_section .__btn a{position:relative;display:inline-block; margin-top:25px;padding-right:50px;background:url(//img.bohummall.co.kr/goodrichmall/common/btn_arr_right.png) 100% 50% no-repeat;color:#222; font-size:20px; font-weight:400; line-height:40px; }
/*._innerTit101 .__iTit{}
._innerTit102 .__iTit{}
._innerTit130 .__iTit{}
._innerTit117 .__iTit{}
._innerTit118 .__iTit{}
._innerTit104 .__iTit{}
._innerTit105 .__iTit{}
._innerTit106 .__iTit{}
._innerTit107 .__iTit{}
._innerTit108 .__iTit{}
._innerTit109 .__iTit{}
._innerTit110 .__iTit{}
._innerTit111 .__iTit{}
._innerTit112 .__iTit{}
._innerTit113 .__iTit{}
._innerTit131 .__iTit{}
._innerTit129 .__iTit{}*/

/*보종상품리스트*/
.section_lisurList{width:1100px; margin:25px auto}

	/*상품비교함*/
	.cmplBox{position:relative; border:1px solid #222}
	.box_tit{padding:25px 0 30px 50px; font-size:26px; font-weight:500; color:#ff8a00}
	.box_tit span{display:inline-block; margin-left:50px; color:#666; font-size:16px; font-weight: 400;}
	.box_tit span em{display:inline-block; color:#ff8a00; font-weight:500}
	.cmplBox .box_close{position:absolute; right:0; top:0; height:100%; line-height:90px; width:250px; padding:0 10px 0 0; cursor:pointer; text-align:center; font-size:20px; color:#222; background:url('//img.bohummall.co.kr/goodrichmall/common/arrow_sel_down02.png') 200px 42px no-repeat}
	.cmplBox ._open{background:#f9f9f9 url('//img.bohummall.co.kr/goodrichmall/common/arrow_sel_up02.png') 200px 42px no-repeat}
	.cmplBox .box_close ._count{display:inline-block; font-size:16px; width:28px; height:28px; line-height:28px; margin-right:8px; background:#eee; color:#222; text-align:center; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px}

	.box_open{position:relative}
	._open_wrap{position:relative; width:785px; margin:0 20px 20px 20px ;border:1px solid #e1e1e1;}
	._open_wrap li{position:relative; display:inline-block; width:260px; text-align:center; border-right:1px solid #e1e1e1; vertical-align:top; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box}
	._open_wrap li:last-child{border-right:none}
	._open_wrap ._open_t1{font-size:16px; color:#006ff6; display:block; margin:8px 0 2px 0;}
	._open_wrap ._open_t2{display:inline-block; line-height:20px; height:40px; color:#555;  -webkit-line-clamp:2; -webkit-box-orient:vertical; display:inline-block; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:keep-all}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    ._open_wrap ._open_t2{display:-webkit-box}
	}
	._open_wrap ._no_insur{width:220px; text-align:center; margin:0 auto; height:120px}
	._open_wrap ._no_insur span{display:inline-block; font-size:16px; line-height:20px; padding-top:40px}
	._open_wrap ._close{position:absolute; right:10px; top:0px}
	._open_wrap ._close img{width:24px; height:auto}
	.box_open .btn_cmpl{position:absolute; top:10px; right:30px; width:200px; background:#333; color:#fff; font-size:18px; line-height:25px; padding:24px 0; text-align:center; cursor:pointer; border-radius: 6px;}

/*상품리스트*/
._lisur_noList{text-align:center; padding-top:40px; font-size:23px}
._lisur_noList span{display:block; margin:20px 0}
.insurList{position:relative; margin-top:50px}
.total_nm span{font-size:20px;font-weight:500; color:#333; margin-left:6px}
.insurList ._insur_sel{margin-bottom:-20px;}
.insurList ._insur_sel:after{content:'';display:block;clear:both;}
.insurList ._insur_sel span{float:left; margin-right:10px; font-weight:400; font-size: 26px; color:#333;}
.insurList .sel_lac{float:left; width:190px;height:40px;}
.insurList .sel_lac label{left:10px;line-height:40px}
.insurList .sel_lac select{width:100% !important;}
.insurList_wrap{position:relative; height:270px; margin-top:50px; border:1px solid #e1e1e1; margin-bottom:10px}
.insurList_wrap ._point img{width: 25px; padding-left: 3px;}
.insurList_wrap:after{content:""; clear:both; display:block}
	.List_desc{position:relative; float:left; width:610px; padding:45px 50px 50px 70px; zoom:1}
	.List_desc ._desc_nm{height:80px}
	.List_desc ._desc_nm dt,dd{}
	.List_desc ._desc_nm dt{float:right; width:180px; text-align:right; }
	.List_desc ._desc_nm dd{width:430px}
	.List_desc ._desc_nm .logo130{text-align:right;}
	.List_desc ._desc_nm .logo130 img{max-width:110px; height:auto}
	.List_desc ._desc_nm ._type a{font-size:26px; color:#222; font-weight:400}
	.List_desc ._desc_nm ._nm{float:left; font-size:15px; margin:5px 0}
	.List_desc ._desc_nm ._nm a{color:#000; font-size:16px;font-weight:400; line-height:20px; height:40px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; display:inline-block; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:keep-all}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    .List_desc ._desc_nm ._nm a{display:-webkit-box}
	}
	.List_desc ._desc_nm ._nm em{display:block; font-size:12px; color:#939393; letter-spacing:0; font-weight:300; margin-top:5px}
		.btn_set{margin-top:25px; width:380px; display:inline-block}
		.btn_set a{display:inline-block; padding:7px 20px; font-size:15px; color:#fff; margin-right:6px; font-weight:400}
		.btn_set ._detail{background:#222;border-radius:0;}
		.btn_set ._request{background:#ffa409;border-radius:0;}
		.btn_set ._put{border:1px solid #e1e1e1; border-radius:0; background-size:15px auto; color:#222; padding:7px 20px}
		.btn_set ._put_ok{background:#00b1b0; color:#fff; background-size:15px auto}
		._rslt_won{position:absolute; right:50px; bottom:58px}
		._rslt_won em{border-bottom:2px solid #333; font-size:23px; padding-bottom:5px; letter-spacing:5px; font-weight:500}
		._rslt_won em .tooltip_list_sum{position:relative; left:5px; z-index:1000}
		._rslt_won em .tooltip_list_sum .tooltip{background:#333; color:#fff; border-color:#111}
		._rslt_won em .tooltip_list_sum .tooltip:after{background:#333; border-color:#111}
		._rslt_won img{display:none}
		._rslt_comp_over .tooltip-wrapper4{display:none}
		._rslt_comp_over img{display:inline; margin-bottom: -7px;}
		._rslt_comp_over em{display:none}
	.List_info{float:right; position:relative; width:338px;height:100%;padding-left:29px;border-left:1px solid #eee;}
	.List_info .info_sum{display:table-cell; vertical-align:middle; width:350px; height:84px; margin:0 auto; line-height:22px; font-weight:400; color:#666; padding:59px 0 0 0; text-align:left;  -webkit-line-clamp:4; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break: keep-all}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    .List_info .info_sum{display:-webkit-box; width:320px; height:72px}
	}	
	.List_info ._point{position:absolute;bottom:36px;left:29px;width:350px; margin-top:10px; text-align:left; padding-bottom:10px}
	.List_info ._point span{display:inline-block; width:70px; padding:5px 0; background:#fff; color:#444; text-align:center; font-size:13px; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px}
	.List_info ._arrow_rt{position:absolute; left:-14px; top:43%}

/*보종 실시간게시판*/
.section_insurBD{width:100%; background:#eee; padding:90px 0}
.insurBD{width:100%; border-bottom:2px dotted #fff}
.BDwrap{position:relative; width:1100px; margin:0 auto}
.BDwrap .logo100 img{max-width: 100px; height: auto;}
.BDwrap h3{font-size:36px; font-weight:500; text-align:center;color:#333;}
.BDwrap .insurBD_tab{font-size:26px; text-align:center; margin:25px 0 35px;color:#000;}
	.insurBD_tab a{display:inline-block; border:1px solid #0071e5; font-size:16px; width:200px; text-align:center; background:#fff; color:#0071e5; padding:8px 0; margin-left:-7px; letter-spacing: -0.5px}
	.insurBD_tab a._selected{width:auto;font-size:26px;color:#000;border:none;background:none;}
	.insurBD_count{font-size:16px}
	.insurBD_count em{color:#ff8a00}
	.insurBD_roll_btn{float: right;}
	.insurBD_roll_btn a{margin-left:2px; display:inline-block}

.insurBD .ng-scope img{width: 100px;}
.insurBD_roll_btn .ng-scope img{width:26px;}
.insurBD_roll_btn{margin-right: 10px;}
.insurBD_List_wrap{width:1100px; overflow-x:hidden}
.insurBD_noList{margin:30px 0; text-align:center}
.insurBD_List_wrap .insurBD_noList img{width: 300px;}
.insurBD_List{position:relative; width:300%; margin:20px 0 40px}
	.insurBD_List li{position:relative; background:#fff; margin-right:20px; width:350px; vertical-align:top; display:inline-block; border-radius:10px; -webkit-border-radius:8px; -moz-border-radius:10px}
	.insurBD_List li:after{content:''; position:absolute; left:40px; bottom:-20px; background:url('//img.bohummall.co.kr/bohummall/sub/bd_toll_arrow.png') 0 0 no-repeat; width:20px; height:21px}
	.insurBD_List .bdList_tt{padding:27px 27px 10px; border-bottom:1px solid #eee; border-radius: 8px 8px 0 0;text-align:center;}
	.insurBD_List .bdList_insu{margin-top:30px;font-size:16px; color:#ff8a00; display:block; vertical-align:middle; font-weight:400;text-align:left;}
	.insurBD_List .bdList_insu em{display:block; font-size:12px; color:#ff8a00; line-height:18px; font-weight:400; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; height:36px; letter-spacing: 0px;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    .insurBD_List .bdList_insu em{display:-webkit-box}
	}
		.bdList_qw{padding:15px 21px; background:url('//img.bohummall.co.kr/goodrichmall/common/sub_brd_q.png') 21px 17px no-repeat; background-size: 26px;}
		.bdList_qw span{display:inline-block; width:280px; vertical-align:text-top; padding:0 10px 0 35px}
		.bdList_qw ._sq_wrap a{width:290px; color:#222; font-weight:400; height:39px; line-height:21px; display:inline-block; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:keep-all}
		@media screen and (-webkit-min-device-pixel-ratio:0) {
		.bdList_qw ._sq_wrap a{display:-webkit-box}
		}
		.bdList_qw ._sq_nm01{font-size:12px; color:#939393; margin-top:4px}
		.bdList_qw ._sq_nm01 em{float:right; letter-spacing:0; font-size:13px}
        ._aw{background:url('//img.bohummall.co.kr/bohummall/common/sub_brd_a.png') 21px 17px no-repeat; border-bottom:none; background-size: 26px;}
		._aw ._sq_wrap em{display:inline-block; vertical-align:top}
		._aw ._sq_wrap ._att{width:220px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:inline-block; overflow:hidden; text-overflow:ellipsis; word-break:break-all; height:40px; line-height:20px}
		@media screen and (-webkit-min-device-pixel-ratio:0) {
		._aw ._sq_wrap ._att{display:-webkit-box}
		}
		._aw ._sq_wrap ._att a{color:#333;}
		._aw .thum_img{width:45px; height:45px; background:#f2f1f5; overflow:hidden; display:inline-block; text-align:center; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; float: right;}
		._aw .thum_img img{max-width:45px; height:auto; text-align:center}
		._aw ._sq_wrap{font-size:15px; color:#444}
		._aw ._sq_nm01{width:280px}
		._aw ._sq_nm01 em{margin-right:0}
		.ico_timeline{position:absolute; bottom:-35px; left:0; width:110%}
		.ico_timeline li{width:350px; margin-right:20px; background:url('//img.bohummall.co.kr/goodrichmall/common/ico_timeline_cir.png') 34px 0 no-repeat; font-size:14px; color:#999; display:inline-block; padding-top:20px}
		.ico_timeline li span{margin-left:20px; display:inline-block;color:#222;font-size:12px;}
		.btn_insurBD_set{width:1100px; margin:77px auto 25px auto; text-align:center}
		.btn_insurBD_set a{display:inline-block; width:230px; padding:15px 30px ; text-align:center;  margin-right:10px; font-size:20px; color:#fff; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px}
		.btn_insurBD_set .insurBD_write{background:#ffa409;}
		.btn_insurBD_set .insurBD_more{width:150px; background:#222 }
		@media \0screen {
		.btn_set{width:400px}
		.insurBD_List .bdList_insu{width:210px}
		.ico_timeline li{width:340px}
		}

/*간편 월 보험료 계산*/
.d_simple_calc_wrap .vForm_wrap ._in ._baby{display:block!important;}

/* 신생아 배너 */
.baby_bnnr{max-width: 1100px;margin: 25px auto; 0}
.baby_bnnr--pop{margin-top: 140px;max-width: 904px;margin-left: 7px;margin-right: 28px;}
.baby_bnnr--pop img{width: 100%;}